@charset "utf-8";
@import url("../com/css/goods.css");

/*--------------------------------

	タイトル部分

--------------------------------*/


#title{
	background-color: #A41B48;
}

/*---------バナー------------------*/

#title-bottom{
	background-color: #FEF8FA;
	box-shadow:0px 0px 7px 1px #390B1A inset;
	border-radius:0px 0px 6px 6px ;
}

#title-bottom img{
	filter: drop-shadow(2px 3px 3px #ccc);
}

@media screen and (min-width: 0) and (max-width: 750px){
	#title{
		background-color: #fff;
	}
	#title-logo{
		width:100%;
	}
	#title-head{
		border-radius: 6px;
		background-color: #A21242;
	}
	
	#title-logo .inner{
		width:100%;
		/*flex-direction: column;
		justify-content: center;
		align-items: center;*/
	}
	
	#title-logo .item{
		width:120px;
	}
	
	/*#title-logo .item img{
		width:90%;
	}*/
	
	#title-bottom{
		background-color: #fff;
		box-shadow:none;
	}
	#title-bottom img{
			width:50%;
		filter: drop-shadow(0 0 0 #ccc);
	}
}

/*--------------------------------

	ページメニュー

--------------------------------＊*/

#pagemenu{
	border-bottom:3px solid #A92950;
	margin-bottom:30px;
}


#pagemenu li{
	border-top:1px solid #840F35;
	border-left:1px solid #840F35;
	border-right:1px solid #840F35;
	color:#fff;
}

#pagemenu li a{
	color:#840F35;
}

#pagemenu li a::before{
	content:url(img/link-ico02.png);
	margin-right:5px;
}

#pagemenu li.now{
	background: #840F35;
	background: -webkit-linear-gradient(bottom,#A92950 0%, #C6315E 100%);
	background: -o-linear-gradient(bottom, #A92950 0%, #C6315E 100%);
	background: linear-gradient(to top,#A92950 0%, #C6315E 100%);
	color:#fff;
	pointer-events: none;
}

#pagemenu li.now::before{
	content: url(img/link-ico01.png);
	margin-right:5px;
}

@media screen and (min-width: 0) and (max-width: 750px){
	#pagemenu li a::before,
	#pagemenu li.now::before{
		margin-right:0;
		
	}
}

/*--------------------------------

	コンテンツ

--------------------------------＊*/

#content .item-title,
#hokenryou .item-title{
	background-color: #BA1F51;
}

/*--------------------------------

	特長

--------------------------------＊*/

#point{
	margin-bottom:50px;
}
#point .item{
	width:100%;
	margin-bottom:20px;
	border-bottom:1px dashed #C42157;
	padding-bottom:50px;
}

#point .item-top{
	display: flex;
	position: relative;
	background-color: #C42157;
	padding:5px 10px;
	border-radius: 20px;
}

#point .ico{
	position: absolute;
	bottom:-50px;
	left:10px;
}
#point .no{
	width:70px;
	height: 70px;
	background-color: #fff;
	line-height: 0;
	border-radius: 45px/45px;
	display: flex;
	justify-content: center;
	align-items: center;
	box-shadow:0px 0px 6px 0px #ccc inset;
}

#point .item-top .text{
	flex:1;
	display: flex;
	/*justify-content: center;*/
	align-items: center;
	margin-left:15px;
	color:#fff;
	font-size:16pt;
	line-height: 1.3em;
	text-align: left;
	font-weight: bold;
}

#point .item-bottom{
	margin-top:15px;
	margin-left: 50px
}

#point .chu{
	width:100%;
	margin-top:30px;
	padding:20px 15px;
	border: 3px solid #DA587C;
	display: flex;
}

#point .chu .chuico{
	width:60px;
}

#point .chu .chuico img{
	width:100%;
}

#point .chu ul{
	flex: 1;
	margin-left:15px;
}

#point .chu li{
	margin-bottom:8px;
	color:#DF184F;
	font-weight: bold;
}



@media screen and (min-width: 0) and (max-width: 750px){
	#point .item{
		padding-bottom:15px;
	}
	#point .item-top{
		display: flex;
		position: relative;
		padding:5px;
		border-radius: 20px;
	}
	#point .chu ul{
		margin-left:0;
	}
	
	#point .item-top .ico{
		display: none;
	}
	
	#point .no{
		width:40px;
		height: 40px;
		border-radius: 20px/20px;
	}
	
	#point .no img{
		width:20px;
	}
	#point .item-top .text{
	margin-left:10px;
	font-size:16px;
	}
	#point .item-top{
	border-radius: 10px;
	}
}


/*--------------------------------

	補償図

--------------------------------＊*/

#hosyou{
	width:100%;
	padding-bottom:50px;
}

#hosyou p.zu{
	margin:0 auto 20px auto;
	width:700px;
	padding-top:20px;
}

#hosyou p.zu img{
	width:100%;
}

#hosyou li.kome{
	padding-left:2em;
	text-indent: -2em
}

@media screen and (min-width: 0) and (max-width: 750px){
	#hosyou p.zu{
		width:98%;
	}
	#hosyou p.zu{
		padding-top:0;
	}
}
/*--------------------------------

	払戻金

--------------------------------＊*/

#haraimodoshi{
	width:100%;
}

#haraimodoshi .ex{
	display: inline-block;
	background-color: #10BCF5;
	border-radius: 100px;
	color:#fff;
	font-size:105%;
	font-weight: bold;
	margin-bottom:10px;
	padding:3px 10px;
}

#haraimodoshi table{
	width:100%;
	/*border:2px solid #27AC63;*/
	border-collapse: separate;
	border-spacing: 0px;
	background-color: #fff;
}

#haraimodoshi th,
#haraimodoshi td{
	width:25%;
	padding:8px 5px;
	border-bottom:2px solid #fff;
	border-left:2px solid #fff;
	/*border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;*/
}

#haraimodoshi thead td,
#haraimodoshi tr:last-child td{
	/*border-bottom:2px solid #ccc;*/
	border-bottom:3px solid #fff;
}
#haraimodoshi thead th,
#haraimodoshi thead td{
	text-align: center;
	font-weight: bold;
}

#haraimodoshi tbody td{
	text-align: right;
	width:150px;
}

/*-------年齢----------------*/

#haraimodoshi thead th.year{
	background-color: #D1436D;
	color:#fff;
}

#haraimodoshi tbody td.year{
	background-color: #F7E1E7;
	font-weight: bold;
	text-align: center;
}

#haraimodoshi tbody tr:nth-child(even) td.year{
	background-color: #F4D1D8;
}

/*-------累計払込保険料----------------*/


#haraimodoshi thead th.ruikei{
	background-color: #229CAA;
	color:#fff;
}

#haraimodoshi tbody td.ruikei{
	background-color: #ECF8F9;
	color:#000;
}


#haraimodoshi tbody tr:nth-child(even) td.ruikei{
	background-color: #D3EFF3;
}


/*-------解約払戻金----------------*/


#haraimodoshi thead th.modori{
	background-color: #159F76;
	color:#fff;
}

#haraimodoshi tbody td.modori{
	background-color: #E1F7F0;
	color:#000;
}


#haraimodoshi tbody tr:nth-child(even) td.modori{
	background-color: #CCF1E5;
}


/*-------戻り率----------------*/


#haraimodoshi thead th.ritu{
	background-color: #7A53A6;
	color:#fff;
}

#haraimodoshi tbody td.ritu{
	background-color: #F2EBF7;
	color:#000;
}


#haraimodoshi tbody tr:nth-child(even) td.ritu{
	background-color: #EBE1F4;
}

@media screen and (min-width: 0) and (max-width: 750px){
	#haraimodoshi th,
	#haraimodoshi td{
		padding:5px 0px;
	}
}

/*--------------------------------

	契約限度

--------------------------------＊*/

#gendo{
	width:100%;
	padding-bottom:50px;
}

#gendo p.com{
	margin:20px 0;
}

#gendo h4{
	color:#C6315E;
	font-size:18pt;
	border-bottom:3px double #C6315E;
	margin-bottom:20px;
	line-height: 1em;
}

#gendo dt{
	color:#B12E56;
	font-weight: bold;
	font-size:14pt;
}

#gendo dd{
	margin-bottom:30px;
}


#gendo table{
	width:100%;
	/*border:2px solid #27AC63;*/
	border-collapse: separate;
	border-spacing: 0px;
	background-color: #fff;
}

#gendo th,
#gendo td{
	padding:8px 5px;
	border-bottom:2px solid #fff;
	border-left:2px solid #fff;
	text-align: center;
	/*border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;*/
}

#gendo th{
	width:50%;
}

#gendo thead th{
	background-color: #D1436D;
	color:#fff;
}

#gendo thead td{
	background-color: #C99927;
	color:#fff;
}

#gendo tbody th{
	background-color: #F7E1E7;
	font-weight: bold;
}

#gendo tbody td{
	background-color: #FBF4E6;
	color:#000;
}


@media screen and (min-width: 0) and (max-width: 750px){
	#gendo thead td .s-font{
		text-align: left;
		display: block;
		padding-left:1em;
		text-indent: -1em;
	}
}